.pbmit-header-style-4 .pbmit-header-overlay{
	position: absolute;
	z-index: 9;
	width: 100%;
}
.pbmit-header-style-4 .pbmit-slider-area{
	background-color:var(--pbmit-evgrid-blackish-color);
}
.pbmit-header-style-4 .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a::before, 
.pbmit-header-style-4 .pbmit-search-cart-box .pbmit-header-search-btn a, 
.pbmit-header-style-4 .pbmit-search-cart-box .pbmit-cart-wrapper a {
	color: var(--pbmit-evgrid-white-color);
	border-color: var(--pbmit-evgrid-white-color);
}
.pbmit-header-style-4 .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a:hover::before,
.pbmit-header-style-4 .pbmit-search-cart-box .pbmit-cart-wrapper a:hover,
.pbmit-header-style-4 .pbmit-search-cart-box .pbmit-header-search-btn a:hover {
	color: var(--pbmit-evgrid-blackish-color);
	background-color: var(--pbmit-evgrid-white-color);
	border-color: transparent;
}
.pbmit-header-style-4 .pbmit-search-cart-box .pbmit-cart-wrapper a .amount {
	color: var(--pbmit-evgrid-white-color);
}
.pbmit-header-style-4  .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a{
	display: flex;
	background-color: transparent;
	align-items: center;
	width: auto;
}
.pbmit-header-style-4 .pbmit-title-bar-wrapper .pbmit-title-bar-content{
	padding: var(--pbmit-evgrid-header-height) 0 0;
}
@media (min-width: 1201px){
	.pbmit-header-style-4 .pbmit-sticky-header .container,
	.pbmit-header-style-4 .pbmit-pre-header-wrapper .d-flex,
	.pbmit-header-style-4 .pbmit-header-wrapper .container{
		max-width: none;
		width: auto;
		padding: 0 30px;
	}
	.pbmit-header-style-4 .pbmit-slider-area{
		max-width: 100%;
		overflow: hidden;
		border-radius: 0 0 20px 20px;
	}
	.pbmit-header-style-4 .pbmit-pre-header-wrapper{
		border-bottom: 1px solid rgba(var(--pbmit-evgrid-blackish-color-rgb), 0.2);
	}
	.pbmit-header-style-4  .pbmit-contact-info li{
		display: inline-flex;
		font-size: 15px;
	}
	.pbmit-header-style-4 .pbmit-menuarea{
		margin-left: 45px;
	}
}
@media (max-width: 1600px){
	.pbmit-header-style-4 .pbmit-menuarea {
		margin-left: 30px;
	}	
	.pbmit-max-mega-menu-override #page .pbmit-header-style-4 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item>a.mega-menu-link,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-4 .pbmit-navbar>div>ul li a {
		padding: 0 16px;
	}
	.pbmit-header-style-4 .pbmit-search-cart-box {
		padding-left: 20px;
	}
	.pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a {
		font-size: 13px;
		padding-left: 20px;
	}
	.pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a::before {
		font-size: 14px;
		line-height: 14px;
	}
}
@media (max-width: 1400px){
	.pbmit-header-style-4 .pbmit-button-box {
		display: none;
	}
}
@media(max-width: 1366px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-4 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item>a.mega-menu-link {
		padding: 0 14px;
	}
	.pbmit-header-style-4 .pbmit-contact-info li:not(:last-child){
		padding: 0 30px 0 0;
	}
	.pbmit-header-style-4 .pbmit-search-cart-box {
		padding-left: 0;
	}
	.pbmit-header-style-4.site-header .pbmit-right-box .pbmit-button-box-second {
		padding: 0 0 0 20px;
	}
	.pbmit-header-style-4.site-header .pbmit-right-box .pbmit-header-button2 a {
		padding: 17px 25px;
	}
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-4 .pbmit-navbar>div>ul li a {
		padding: 0 12px;
	}
}
@media (max-width: 1200px){
	.site-header.pbmit-header-style-4 .pbmit-right-box .pbmit-button-box-second{
		display: none;
	}
	.pbmit-header-style-4 .nav-menu-toggle {
		color: var(--pbmit-evgrid-white-color);
	}
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a::before, 
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-search-cart-box .pbmit-header-search-btn a,
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-search-cart-box .pbmit-cart-wrapper a,
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .nav-menu-toggle {
		color: var(--pbmit-evgrid-blackish-color);
	}
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-cart-wrapper.pbmit-cart-style-1.pbmit-show-cart-amount-yes a::before, 
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-search-cart-box .pbmit-header-search-btn a,
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-search-cart-box .pbmit-cart-wrapper a {
		border-color: var(--pbmit-evgrid-blackish-color);
	}
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-white .pbmit-search-cart-box>*:nth-child(2)::after {
		background-color: rgba(var(--pbmit-evgrid-blackish-color-rgb), 0.2);
	}
	.pbmit-header-style-4 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box .pbmit-cart-count {
		background-color: var(--pbmit-evgrid-blackish-color);
	}
}